[
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-ldrtl-hdpi-v17/abc_spinner_mtrl_am_alpha.9.png",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-appcompat-1.7.1-1:/drawable-ldrtl-hdpi-v17/abc_spinner_mtrl_am_alpha.9.png"
    }
]